Jump to content

[How to] Jailbreak ios 7.0.0 - 7.0.6 and 7.1 b1/b2/b3 untethered [sh*t just got real]


MONGOLO
 Share

Recommended Posts

  • 3 weeks later...
  • 1 month later...

Is it safe then to update to iOS 7.0.6. and to Jailbreak it? Will AppSync and other tweaks work and cracked apps??

I can confirm that everything works! (I'm on 7.0.6 right now)
Link to comment
Share on other sites

I heard somewhere that some tweaks disappear for some reason, it's probably servers overloading, they say to refresh a few times, but it's better to restore and jailbreak.

Link to comment
Share on other sites

I heard somewhere that some tweaks disappear for some reason, it's probably servers overloading, they say to refresh a few times, but it's better to restore and jailbreak.

 

Ok, I've restored now and Jailbreaked my iPhone and everything is fine now with my Cydia Tweaks (at least the ones that I can install by now ...).

 

Thank you very much! :)

 

Just one more thing. Why does my TSS Center appear still blank? I thought that iOS 7.0.4 would appear there ... :(

Edited by Elisa294
Link to comment
Share on other sites

Ok, I've restored now and Jailbreaked my iPhone and everything is fine now with my Cydia Tweaks (at least the ones that I can install by now ...).

 

Thank you very much! :)

 

Just one more thing. Why does my TSS Center appear still blank? I thought that iOS 7.0.4 would appear there ... :(

 

Afaik, they stopped using shsh blobs, now it's aptickets, and idk how that works really :/

Link to comment
Share on other sites

btw evad3rs released an update yesterday :)

 

Oh I see, nvm then, thanks for notifying me!

Topic Locked and Archived.

 

EDIT: MERGED - UPDATED FIRST  POST

Edited by MONGOLO
MERGED - UPDATED FIRST POST
Link to comment
Share on other sites

  • 7 months later...
I just purchased a refurbished iPad 4 with Retina which came to me with IOS 7.0.6 pre-installed.
 
When I tried to Jail Break this iPad using Evasi0n7 by Evaders (ver. 1.0.7) I continually get this error message:-
 
"Failed to retrieve package info from the internet."
 
Does anyone know what this error message relates to or what is causing it and are there any fixes to resolve this issue?
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...